body {

	background-color: #b7b7b7;	
	transition: background-color 1.5s;
	cursor: url('./textures/cursor2.svg') 50 50, auto;
	

  }

.darkmode{
	background-color: #111111;
			

}



.position{
	position: absolute;
	top: 0px;
	left: 0px;
}

.background{
	position: fixed;
    left: 0;
    top: 0;
    z-index: -1;
	background: url('./textures/bg.png');
	background-position: center;
	background-size: cover;
	width: 100%;
    height: 100%;
	opacity: 0.1;
	transition: opacity 1s;
}
@keyframes pulse {
	0% {
		transform: scale(1);
		opacity: 0.1;
	}

	70% {
		transform: scale(1);
		opacity: 0.1;
	}

	100% {
		transform: scale(1);
		opacity: 0.1;
	}
}

.background:active{
	opacity: 1;
	width: 80%;
    height: 80%;
	transition: opacity 2s;
}

.community {
	position: absolute;
	top: 2vh;
	left: 2vh;
	width: 3vw;
	max-width: 20px;
	z-index: +5;
  }

  .tweentytweenyone {
	position: absolute;
	top: 50%;
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	left: 2vh;
	width: 3vw;
	max-width: 20px;
  }
  .wild_once {
	position: absolute;
	top: 50%;
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	right: 2vh;
	width: 3vw;
	max-width: 20px;
  }

  .playpause {
	position: absolute;
	bottom: 2vh;
	left: 2vh;
	width: 6vw;
	max-width: 50px;
	z-index: +10;
	opacity: 1;
	transition: opacity 0.5s;
  }
  .playpause:hover {
	opacity: 0.5;
	transition: opacity 0.5s;
  }
  .circle {
	position: absolute;
	right: 2vh;
	Top: 2vh;
	max-width: 50px;
	z-index: +10;
	width: 5vw;

  }
  .testbutton {
	position: absolute;
    z-index: +20;
}